---

robot_proxy_v2:
  hosts:
    60b-teleop02:
      cluster_partition: "cluster__prod__default"
      vehicle_discovery_servers: "8@teleops-prod,8@60b-teleop03"
      dds_chum_recorder_output: "s3://zoox-chum-vars"
      instances:
        - name: default
          robot_proxy_vehicle_partition: "rpv__prod__default"
    60b-teleop04:
      cluster_partition: "cluster__prod__backup_1"
      vehicle_discovery_servers: "8@teleops-prod,8@60b-teleop03"
      dds_chum_recorder_output: "s3://zoox-chum-vars"
      instances:
        - name: backup_1
          robot_proxy_vehicle_partition: "rpv__prod__backup_1"
